:root {
    --primary-font: "Dana";
    --primary-color: #fff;
    --secondry-color: #f4f4f4;
    --secondry-font-color: #676869;
}

html {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    scroll-behavior: smooth;
    font-size: 100%;
}

*,
:after,
:before {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}

body {
    font-family: var(--primary-font);
}

body.offcanvas-menu:before {
    visibility: visible;
    opacity: 1;
}

/*------------- reset style -------------*/

a {
    -webkit-transition: .3s all ease;
    -o-transition: .3s all ease;
    transition: .3s all ease;
    color: #000;
}

a, a:hover {
    text-decoration: none !important;
}

li {
    list-style: none;
}

p {
    color: #000;
}

/*------------- component -------------*/
.position-reset {
    position: initial;
}

.float-start {
    float: inline-start;
}

.float-end {
    float: inline-end;
}

.carousel-control-prev, .carousel-control-next {
    /*margin-top: 5rem;*/
}

.carousel-control-prev-icon, .carousel-control-next-icon {
    width: 4.5rem;
    height: 4.5rem;
}

.carousel-control-prev-icon {
    background-image: url(../../img/icon/Arrow\ -\ Left\ 2.svg);
}

.carousel-control-next-icon {
    background-image: url(../../img/icon/Arrow\ -\ Right\ 2.svg);
}


@media screen and (min-width: 992px) {
    .search-container {
        top: 5rem;
    }

    .sticky-wrapper .site-navbar:hover {
        background-color: #fff;
    }
}

@media screen and (min-width: 768px) {

}


/* .btn-transparent {
  background: transparent;
  color: #fff;
  border: 2px solid #fff;
}
.btn-transparent:hover {
  background-color: #fff;
}

.btn-rounded {
  border-radius: 70px;
}

.btn-large {
  padding: 11px 45px;
  font-size: 18px;
} */

/**
 * Change animation duration
 */
/* .animated {
  -webkit-animation-duration: 1.5s;
  animation-duration: 1.5s;
} */
/* 
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(100px, 0, 0);
    transform: translate3d(100px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
} */


img.direct-call-body-item-call-icon {
    width: 25px;
}

.fabric-two-pieces {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

fieldset.fabric-two-and-one {
    border: 1px solid #999 !important;
    padding: 5px !important;
    margin-bottom: 25px !important;
    margin-top: 0px !important;
    margin-right: 0;
    margin-left: 0;
}

fieldset.fabric-two-and-one legend {
    width: auto !important;
    border-bottom: 0;
    padding: 0 15px !important;
    font-size: 16px !important;
}
.fabric_area_checkbox{
    margin-left: 2px;
    vertical-align: middle;
}
.fabric-two-pieces .checkbox{
    padding-right: 5px;
    padding-top: 20px;
}